## python-rova 0.4.1

=== debian/changelog ===
python-rova (0.4.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:02:23 +0900

python-rova (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076790)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 10:39:30 +0900
