=== debian/control ===
Source: python-rova
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/GidoHakvoort/rova
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rova
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rova.git

Package: python3-rova
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python API wrapper for accessing the ROVA waste management calendar
 ROVA is a waste management service in the Netherlands focused on maintaining
 clean and sustainable living environments. This Python library serves as an API
 wrapper for programmatically accessing ROVA's waste collection schedules
 through their unofficial API.
 .
 Users can retrieve waste collection dates by providing a zip code and house
 number, making it easier to manage waste disposal schedules.
