=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-rova-$1\.tar\.gz/ \
  https://github.com/GidoHakvoort/rova/tags .*/v?(\d\S+)\.tar\.gz
